center = "timbercreek"
save = "Update"
km_open = "5"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "6"
base_to = "8"
grooming = "Yes"
rentals = "Yes"
lessons = "No"
km_track = "0"
km_skate = "5"
snowshoe = "Yes"
backcountry = "No"
comment = "5k of fast loose frozen granular... some melt outs but skiable around the spots.
We expect conditions to improve daily."
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
Across from Mount Snow and cradled by the Green Mountains, is Timber Creek-- a very high quality cross country ski area.  With a dependable mountain climate and a high elevation, an abundance of snow becomes a way of life at our center.  We offer thoughtful grooming on trails which will suit all abilities."
timestamp = "1546120121"
surface_type = "LFG:FG"
extra_fields[] = "WAX| no wax!  ...or klister(don't ask!)"
extra_fields[] = "Ski Chariot for rent for ski trails|"
extra_fields[] = "Season Snow Totals|48&quot;"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "Homemade Soup of the day| TBA"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
